.postbg_top{
	position: absolute;
	width: 1017px;
	height: 228px;
	top: 416px;
	left: 0px;
	background-image: url(../images/img_bg_content_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	z-index:200;
}
.postbg_center{
    position:absolute;
    width:1017px;
	height:2300px;	
	top:540px;
	left:0px;
	background-image: url(../images/img_bg_content_04.png);
	background-repeat:repeat-y;
	background-position: 0px 0px;		
}

.postbg_bottom{
	position: absolute;
	width: 1017px;
	height: 200px;
	top: 2800px;
	left: 0px;
	background-image: url(../images/img_bg_content_05.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

/*¤å³¹¤º®e*/

.post {
	position:relative;
	margin:0 0 0 60px;
	top:600px;
	width:860px;
	z-index:1000;
}
.post h1 {
	font-size:28px;
	margin:0;
	margin-bottom:20px;
	color:#003464;
}
.post h3 {
	font-size:15px;
	margin:0;
	margin-bottom:20px;
	color:#33ABDF;
}
.posttext {}

.posttext ul{ list-style: none;
}
.posttext ul li{ margin-left:65px; text-indent:-15px;
}

.titleA{
	font-size:15px;
	font-weight:bold;
	color:#000;
	margin-top:10px;
}

.txtNormal{ margin-left:90px;}



.teachPic{
	width:1001px;
	height:827px;
	position:absolute;
	top:50%;
	left:50%;
	margin:-413px 0 0 -500px;
	background:url(../images/img_pic02.jpg) center center no-repeat;
	}


/*Footer*/
#footer {
	position: absolute;
    top: 3000px;
	background: #000000;
	height: 80px;
	width: 100%;
	z-index: 99;
	}
#footer .copyright { font-size:12px; color:#fff; left:50%; top:20px; margin-left:-500px; position:absolute; }
#footer .copyright a {color:#fff; text-decoration:none;}
#footer .copyright a:hover {color:#fff; text-decoration:underline;}
.msLogo{width:120px; height:45px;  background:url(../images/img_logo.png) center center no-repeat;  position:absolute; left:50%; top:0; margin-left:380px;}
.btn_directions{
	position: absolute;
	top: 625px;
	left: 295px;
	width: 240px;
	height: 50px;
	background-image: url(../images/btn_directions.png);
	background-repeat: no-repeat;
}
.btn_directions:hover{
	background-position:0px -60px;
}


.info_line_1 a{
	position: absolute;
	width: 132px;
	height: 26px;
	left: 32px;
	top: 25px;
	text-indent: -9999px;
    display: block;
	z-index:9999;
    }
.info_line_2 a{
	position: absolute;
	width: 299px;
	height: 26px;
	left: 231px;
	top: 1776px;
	text-indent: -9999px;
	display: block;
	z-index: 9999;
    }
.info_line_3 a{
	position: absolute;
	width: 154px;
	height: 26px;
	left: 232px;
	top: 2145px;
	text-indent: -9999px;
	display: block;
	z-index: 9999;
    }
